Joe Conway writes:

> Below is the Makefile. The key problem is that I need to get a "bundle"
> built instead of a "dynamiclib", or so I am told.

The PostgreSQL makefiles do use "bundle".  Tell the user to use the
standard distribution.

-- 
Peter Eisentraut   [EMAIL PROTECTED]


---------------------------(end of broadcast)---------------------------
TIP 4: Don't 'kill -9' the postmaster

Reply via email to